courierust 1.0.0

no_std HTTP and gRPC engine with work-stealing, RFC 9218, and JA3/JA4 fingerprinting.
Documentation
1
2
3
4
5
6
//! HKDF (RFC 5869) and the TLS 1.3 labeled expansion (RFC 8446 ยง7.1).
//!
//! Implemented in [`super::hmac`]; this module re-exports the public
//! surface so the crypto layout matches the documentation.

pub use super::hmac::{expand, expand_label, extract};